[global]
authentification_platform = false
unknown_user = web
url_base = http://rnaspace.org/
mount_point = /
max_threads = 300
max_size_mask_file = 100Mb
contact_email = contact@rnaspace.org

[software]
megablast.name = megablast
megablast.exe = megablast
formatdb.name = formatdb
formatdb.exe = formatdb
repeatmasker.name = RepeatMasker
repeatmasker.exe = RepeatMasker/RepeatMasker
mdust.name = mdust
mdust.exe = mdust
clustalw.name = clustalw
clustalw.exe = clustalw
rnaz.name = RNAz
rnaz.exe = RNAz
rnaalifold.name = RNAalifold
rnaalifold.exe = RNAalifold
rnaplot.name = RNAplot
rnaplot.exe = RNAplot
ct2b.name = ct2b
ct2b.exe = ViennaRNA/Utils/ct2b.pl
rnafold.name = RNAfold
rnafold.exe = RNAfold
rnafold.struct_length = 1000
unafold.name = UNAFold
unafold.exe = unafold-3.8/src/hybrid-ss-min
unafold.struct_length = 1000
unafold.max_result = 5
rnashapes.name = RNAshapes
rnashapes.exe = RNAshapes-2.1.6/src/RNAshapes
rnashapes.struct_length = 300
rnashapes.max_result = 5
cgview.name = CGView
cgview.exe = cgview.jar

[storage]
user_size_limitation = 1Gb
project_size_limitation = 200Mb
sequence_size_limitation = 5Mb
nb_sequences_limitation = 50
# project_expiration and account_expiration in days, 0 for never
project_expiration = 14
account_expiration = 0
putative_rna_mode = rnaml
workspace_dir = /STOCK
db = path_to_rfam_multi_fasta
genomes = /ncbi/genomes/
tmp_dir = /tmp
# size of a block in the disk
blocksize = 4096

[mailer]
smtpserver = smtp.domain.com
from_email = rnaspace
admin_email = admin@rnaspace.org
# parameters below are optionnal, you can comment them if not needed
port = myport
login = mylogin
password = mypass

[execution]
grid_engine = false
grid_engine.cmd = qsub -W block=true -l walltime=08:00:00 -q rnaq
# block process until end, destroy process if not ended in 8h, use rnaq queue
grid_engine.outfile_arg = -o
grid_engine.errorfile_arg = -e

[logging]
rnaspace_log_file = rnaspace.log
log_into_console = true
